DEBSIGS-SIGNCHANGES(1p)

NAME
debsigs-signchanges - cryptographically sign Debian packages based on package changes file

SYNOPSIS
debsigs-signchanges file

DESCRIPTION
debsigs-signchanges reads the Debian package changes file specified as an operand and runs debsigs(1) on each package listed within. It then updates the changes file to reflect the new cryptographic hash and size of the signed Debian packages.

OPERANDS
debsigs-signchanges takes one operand: the name of a Debian package changes file to scan and update.

AUTHORS

John Goerzen <jgoerzen@complete.org>
Branden Robinson <branden@debian.org>

SEE ALSO
debsigs(1), debsig-verify(1), gpg(1)